/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/



@media only screen and (min-width: 1224px) {
  /*only display the hover effect on desktops/laptops*/
 
}
@media only screen and (max-width: 1223px) and (min-width: 1025px) {
	

#logo {
	width:107px;
	height:84px;
	float:left;
	margin:7px 50px 0px 50px;
}
	
nav {
	width:750px;
	float:left;
	overflow:hidden;
	border-left:1px solid #d7d6d6;
}
ul#main-menu li a {
	width:120px;
	font-size:15px;
}

}
@media only screen and (max-width: 1024px) and (min-width: 839px) {
	
	#logo {
	width:107px;
	height:84px;
	float:left;
	margin:7px 40px 0px 40px;
}
	nav {
	width:620px;
	float:left;
	overflow:hidden;
	border-left:1px solid #d7d6d6;
}
ul#main-menu li a {
	width:102px;
	font-size:15px;
}

.social {
	width:180px;
	float:right;
	margin:30px 0px 0px 10px;
}
.social a {
	margin-right:7px;
}

}
@media only screen and (max-width: 838px) {
 

}
@media only screen and (max-width: 768px) {
 
  
}
@media only screen and (max-width: 518px) {
  
  
}
@media only screen and (max-width: 468px) {
 
 
  
}
@media only screen and (max-width: 418px) {
 
}
@media only screen and (max-width: 368px) {
 
}
@media only screen and (max-width: 320px) and (orientation: portrait) {
 
}
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
  
}
